@charset "UTF-8";
/* CSS Document */
*{padding:0; margin:0;}

html 
{
    overflow:scroll;
    overflow-x:hidden;
    overflow-y: scroll;
}


body{
background-color:#000000;
margin:0px;	
font-family:Verdana,Tahoma,Arial,Sans-Serif;
color:#ffffff;
font-size:12px;

}

#wrapper{
	width:900px;
    margin: 0 auto;
}

/* side bar and navigation is fixed */

#sidebar {
	position: fixed;
	top: 55px; /* add height + padding of header */
	left: auto;
	width: 125px;
	float:left;
	padding: 10px;
	word-wrap: break-word;
}

#sidebarcontent{
	width:125px;
	text-align:left;
	font-family:'Conv_DINPro-Light',Sans-Serif;
	font-size:16px;
	font-weight:lighter;
	letter-spacing:4px;
	line-height:21pt;
}

h1{
	font-family:'Conv_DINPro-Light',Sans-Serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:3px;
	color:#fff;
}



.inactivelink a:link {text-decoration: none; color:#fff;}
.inactivelink a:visited {text-decoration: none; color:#fff;}
.inactivelink a:active {text-decoration: none; color:#fff;}
.inactivelink a:hover {text-decoration: none; color: #999;}

.activelink a:link {text-decoration: none; color:#88cbb4;}
.activelink a:visited {text-decoration: none; color:#88cbb4;}
.activelink a:active {text-decoration: none; color:#88cbb4;}
.activelink a:hover {text-decoration: none; color:#88cbb4;}

.pagelink a:link {text-decoration: none; color:#88cbb4;}
.pagelink a:visited {text-decoration: none; color:#88cbb4;}
.pagelink a:active {text-decoration: none; color:#88cbb4;}
.pagelink a:hover {text-decoration: none; color:#999999;}

.cvlink a:link {text-decoration: none; color:#88cbb4; padding:3px; border:solid 1px #999;}
.cvlink a:visited {text-decoration: none; color:#88cbb4; padding:3px; border:solid 1px #999}
.cvlink a:active {text-decoration: none; color:#88cbb4; padding:3px; border:solid 1px #999}
.cvlink a:hover {text-decoration: none; color:#999999; padding:3px; border:solid 1px #88cbb4}


	  
.logo{
	padding-bottom:35px;	
}

hr {
 	border: 0;
	background-color: #666;
	height:1px;
	margin-top:15px;
	margin-bottom:10px;
}

#socialbuttons{
	width:120px;
	height:auto;
	float:left;
	padding-top:10px;
}

#facebooklike{
	width:120px;
	height:auto;
	padding-top:20px;
	float:left;		
}

#twitterbutton{
	width:120px;
	padding-top:10px;
	float:left;	
	padding-bottom:20px;	
}

#messagebuttonholder{
margin-top:20px;
}

.messagebutton a:link {opacity:1;}
.messagebutton a:visited {opacity:1;}
.messagebutton a:active {opacity:1;}
.messagebutton a:hover {opacity:0.6;}


a{
	text-decoration:none;
}

/* side bar and navigation is fixed */
	  
/* image grid stuff*/

.grid {
    overflow:hidden;
    width:709px;
	float:left;
	margin-top:65px;
	margin-left:170px;
	
}
.grid div {
    /* any width up to (total img width) * (num_columns) */
    /* the rest will be chopped off by overflow:hidden */
    /*width:723px; */
	width:723px;
    /* chops off top "padding" of inner div (first row imgs top margin) */
    margin-top:0px;
}
#thumbimg {
    width:229px;
    height:184px;
    float:left;
    margin:12px 12px 0 0;
	background:#999;
	position:relative;
}

#new{
width:49px;
height:48px;
background-image:url(images/new.png);
position:absolute;
top:136px;
left:181px;	
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
}

/* image grid stuff*/


#maincontent {
	width:550px;
	float:left;
	margin-top:65px;
	margin-left:170px;
}

#aboutholder {
	width:709px;
	float:left;
	margin-top:20px;
	margin-left:170px;
}

#aboutimage {
	width:229px;
	height:510px;
	background-image:url(images/about.jpg);
	float:left;
	margin-right:22px;
	margin-top:45px;
}

#aboutcontent{
	width:418px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#999999;
		float:left;
	margin-left:10px;
}

#abouttitle{
	font-family: 'Conv_DIN-BOLD';
	font-size:140px;
	color:#88cbb4;	
	width:458px;
	margin-top:3px;
	float:left;
	
}

#aboutcontent2{
	width:418px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#999999;
	float:left;
	
}

.copyright{
	font-size:10px;	
}

#links{
	width: 190px;
	float:left;	
}

#awards{
	width: 190px;
	float:left;	
}

#mainfooter{
	width:550px;
	float:left;
	margin-top:20px;
	margin-bottom:100px;
}

.previous{
	float:left;
	padding-right:197px;
}

.back{
	float:left;
	padding-right:198px;
}

.next{
	float:left;
}

.contentimg{
	padding-bottom:12px;	
}

#descriptionbar {
    width:130px;
	padding:5px;
    position: fixed;
	margin-left: 750px;
    top: 65px;
	color:#999;
}

/* fixed header and footer */

#bottom_fade {
	width: 100%;
	height: 79px;
	z-index: 99;
	position: fixed;
	bottom: 0px;
	background: url("images/bottom-fade.png") bottom center repeat-x;
}
	
#top_fade {
	text-align:center;
	padding-top:5px;
	display:none;
	width: 100%;
	height: 30px;
	z-index: 99;
	position: fixed;
	top: 0px;
	background-color:#000000;
}

/* fixed header and footer */

#downloadbtn{
	width:134px;
	height:24px;
	background-image:url(images/download_btn.png);
	background-repeat:no-repeat;
	float:left;
}

.download{
	padding-left:9px;
	padding-top:5px;
	color:#FFFFFF;
}

#dltext{
	float:left;	
	padding-top:5px;
}

.pdf{
	padding-top:4px;	
	padding-left:7px;
}

.word{
	padding-top:4px;
	padding-left:0px;
}



ul#social-networking{
	margin:0px 0 0 0;
	text-align:center;
	display:block;
	float:left;
	padding:0px 0px 0px 0px;
	font-size:12px;
}

#social-networking li {
    margin: 0;
    padding: 0;
    list-style: none;
    background: url(images/social-sprite.png) no-repeat;
}

#social-networking li, #social-networking a {
    width: 20px;
    height: 16px;
    display: block;
    float: left;
}

ul#social-networking li.twitter {background-position: 0px 0px;}
ul#social-networking li.facebook {background-position: -18px 0px;padding-left:5px;}
ul#social-networking li.linkedin {background-position: -71px 0px; padding-left:10px;}
ul#social-networking li.behance {background-position: -42px 0px;padding-left:10px;}
ul#social-networking li:hover {opacity:0.6;}




/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	  #sidebar {
	position:absolute;
	top: 55px; /* add height + padding of header */
	left: auto;
	width: 125px;
	float:left;
	padding: 10px;
	word-wrap: break-word;
}
	  
	  #descriptionbar {
	position:absolute;
    width:130px;
	padding:5px;
    float:left;
    top: 65px;
}

#top_fade {
		text-align:center;
		padding-top:5px;
		display:block;
	width: 100%;
	height: 30px;
	z-index: 99;
	position: fixed;
	top: 0px;
	background-color:#000000;
	}

}



/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	  
	  #sidebar {
	position:absolute;
	top: 55px; /* add height + padding of header */
	left: auto;
	width: 125px;
	float:left;
	padding: 10px;
	word-wrap: break-word;
}
	  
	  #descriptionbar {
	position:absolute;
    width:130px;
	padding:5px;
    float:left;
    top: 65px;
}

#top_fade {
		text-align:center;
		padding-top:5px;
		display:block;
	width: 100%;
	height: 30px;
	z-index: 99;
	position: fixed;
	top: 0px;
	background-color:#000000;
	}
  
}